%define	upstream_name 	 Mail-Sendmail
%define	upstream_version 0.79_16

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Simple platform-independent mailer
License:	GPL
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/authors/id/M/MI/MIVKOVIC/%{upstream_name}-%{upstream_version}.tar.bz2

BuildArch:	noarch


%description
Mail-Sendmail is a Perl module for sending mail through a sendmail SMTP
server.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%install
%makeinstall_std

%files
%doc Changes README Todo
%{_mandir}/*/*
%{perl_vendorlib}/Mail

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.791_600-8pclos2017
- rebuild against updates

